This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 430586 - CRM#1730848 - null successfully rescheduled
CRM#1730848 - null successfully rescheduled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
high Severity high
: ---
: ---
Assigned To: Bill C. Riemers
Amy Owens
US=16263
:
Depends On: 268841
Blocks: 428842
  Show dependency treegraph
 
Reported: 2008-01-28 16:31 EST by Bill C. Riemers
Modified: 2013-01-10 05:21 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 16:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bill C. Riemers 2008-01-28 16:33:05 EST
Please provide simple and clear instructions on how to reproduce the "null
successfully rescheduled" error.
Comment 2 James Bowes 2008-01-28 17:53:45 EST
(In reply to comment #1)
> Please provide simple and clear instructions on how to reproduce the "null
> successfully rescheduled" error.

Steps to reproduce are identical bug 268841, only viewing failed systems for an
action rather than successful ones.

Comment 3 James Bowes 2008-01-28 17:54:12 EST
Fix available in satellite svn, r119003
Comment 7 Bill C. Riemers 2008-02-05 14:51:03 EST
fix sumbitted

Note You need to log in before you can comment on or make changes to this bug.